body {
    background-color: #6b3b00;
    background-image: url("escheresque.png");
    /* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}

header {
    color: black;
    text-align: center;
}

canvas {
    margin: 0 auto;
    display: block;
}